#!/usr/bin/env bash

source ${DOTFILES}/helpers.sh

function main()
{
  local scriptdir="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd)"

  print_info "Installing kitty terminal"

  # Copy kitty.app to /Applications
  # cp ${KITTY_PATH} /Applications/.

  # Install configuration file
  linkfile ${scriptdir}/kitty.conf ${HOME}/Library/Preferences/kitty/kitty.conf

  print_ok "Kitty terminal installed"

}

main "$@"
