#!/usr/bin/env bash

source ${DOTFILES}/helpers.sh

function main()
{
  local scriptdir="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd)"

  print_info "Preparing development environment"

  ${scriptdir}/git/setup.sh

  brewget vim --with-override-system-vi
  caskget docker

  print_ok "Development environment setup"

}

main "$@"
