#!/usr/bin/env bash

source ${DOTFILES}/helpers.sh

function main()
{
  local scriptdir="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd)"

  ${scriptdir}/kitty/setup.sh
  ${scriptdir}/fish/setup.sh

  print_info "Installing terminal applications"
  brewget tmux
  print_ok "Terminal applications installed"

}

main "$@"
